/*Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

:root {
    /*Navbar Colors*/
    --ob-nav-text-color: #1e0a44;
    --ob-nav-bg-color: #E3D4FC;
    /*Color primary*/
    --theme-primary-50: #E4E2E9;
    --theme-primary-100: #BCB6C7;
    --theme-primary-200: #8F85A2;
    --theme-primary-300: #62547C;
    --theme-primary-400: #402F60;
    --theme-primary-500: #1E0A44;
    --theme-primary-600: #1A093E;
    --theme-primary-700: #160735;
    --theme-primary-800: #12052D;
    --theme-primary-900: #0A031F;
    --theme-primary-A100: #775CFF;
    --theme-primary-A200: #4D29FF;
    --theme-primary-A400: #2900F5;
    --theme-primary-A700: #2500DB;
    /*Fuente cliente*/
    --theme-font-family: "Montserrat", sans-serif;
    /*Contrast colors*/
    --theme-primary-contrast-50: #1e0a44;
    --theme-primary-contrast-100: #1e0a44;
    --theme-primary-contrast-200: #1e0a44;
    --theme-primary-contrast-300: #FFFFFF;
    --theme-primary-contrast-400: #FFFFFF;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #FFFFFF;
    --theme-primary-contrast-A200: #FFFFFF;
    --theme-primary-contrast-A400: #FFFFFF;
    --theme-primary-contrast-A700: #FFFFFF;
}

/*fondo página entera*/
body {
    background: #E3D4FC;
}

/*oculta texto limite de entradas para todo el canal*/
.select-infos p.ob-message-box.info.tickets-limit {
    display: none;
}

/*oculta tachado de texto en promocion*/
.ob-selection-card .ob-selection-item .ob-rate-base-price {
    text-decoration: none !important;
}

/*Typos Titles*/
.title,
h1.title,
#eventInformation span,
.selection-title,
span.session-name,
.section-header span {
    font-family: "Playfair Display", serif !important;
}

/*Force type "desde"*/
.min-price-card span.title {
    font-family: "Montserrat", serif !important;
}

/*Force type calendar time */
.time-card-content span.title {
    font-family: "Montserrat", sans-serif !important;
}

/*mobile*/
@media only screen and (max-width: 40.063em) {
    img.logo {
        width: 30px;
        height: 50px;
    }
}

/*Ocultar barra de búsqueda*/
.filter-container {
    display: none;
}